- NAME
- VERSION
- DESCRIPTION
- OVERRIDDEN METHODS
  - Instance Methods
    - data

# NAME

TAP::Parser::Result::YAML - YAML result token.

# VERSION

Version 3.38

# DESCRIPTION

This is a subclass of TAP::Parser::Result. A token of this class will be returned if a YAML block is encountered.

     1..1
     ok 1 - woo hooo!

`1..1` is the plan. Gotta have a plan.

# OVERRIDDEN METHODS

Mainly listed here to shut up the pitiful screams of the pod coverage tests. They keep me awake at night.

- `as_string`

- `raw`

## Instance Methods

### `data`

      if ( $result->is_yaml ) {
         print $result->data;
      }

Return the parsed YAML data for this result